.copyD {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #898C89;
	line-height: 13px;
}
.copy {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #333333;
	line-height: 13px;
}
body {
	margin-left: 0px;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	color: #333333;
}
a:link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
}
a:visited {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #0000FF;
}
a:hover {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #2A3035;
}
a:active {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #FFFFFF;
}
.cOrange {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #F1C26B;
	line-height: 13px;
}
.cGreen {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #C4FA00;
	line-height: 13px;

}
.cYellow {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #E6DF60;
	line-height: 13px;

}
.cBlue {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #7DC7FF;
	line-height: 13px;

}
.cAPTION {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #D3D3D3;
	line-height: 13px;
}
.cAqua {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #55FFFF;
	line-height: 13px;
}
.cDarkBlue {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #000066;
	line-height: 13px;
	background-position: left top;
	text-align: left;
}

a.dark:link {
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}
a.dark:visited {
	font-size: 10px;
	color: #0000FF;
	text-decoration: none;
}
a.dark:active {
	font-size: 10px;
	color: #333333;
	text-decoration: none;
}
a.dark:hover {
	font-size: 9px;
	color: #333333;
	text-decoration: none;
}
a.large:link {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
}
a.large:visited {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #0000FF;
}
a.large:hover {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
a.large:active {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
}
a.medium:link {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
a.medium:visited {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #0000FF;
}
a.medium:hover {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
a.medium:active {


	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
}
.large {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #333333;
	line-height: 17px;
}
.medium {

	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #333333;
	line-height: 15px;
}
